.news_title,
.news_intro{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.news_imgs{
    position:relative;
    background-color: #e5e5e5;
}
.news_imgs img{
    position:absolute;
    z-index:5;
    left:0;
    top:0;
    width:100%;
    height:100%;
    object-fit:cover;
}

/* searchbox */
.wrapper.mainbox .inner{width: 13.4rem;}
.mainbox01 .inner{padding-top: 1rem;}
.top_box{
    display:flex;
    justify-content: space-between;
    margin-bottom: 0.6rem;
}
.search_wrap{
    display:flex;
    justify-content:space-between;
    width: 87.16%;
    background-color: #F4F8FF;
    padding: 0.08rem;
    box-sizing: border-box;
    border-radius: 0.08rem;
}
.search_wrap .search_box{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: fit-content;
    gap: 0.06rem;
}
.search_wrap .search_list{
    position: relative;
    width: 3rem;
    background: #fff;
    box-sizing:border-box;
    border-radius: 0.08rem;
    font-size: 0.18rem;
    color: #7A8BA2;
}
.search_wrap .search_list.input_box{
    width: 2.6rem;
}
.search_wrap .search_list.input_box input{
    border:none;
    outline:none;
    background:none;
    font-size: 0.18rem;
    font-family: sans-serif;
    color: #7A8BA2;
    padding-left: 0.24rem;
    line-height:0.42rem;
}
.search_wrap .search_list.input_box input::placeholder{color: #7A8BA2;}
.search_wrap .search_list .search_title{padding-left:0.24rem;line-height:0.42rem;}
.search_wrap .search_list.menu .search_title{background:url(../images/arrow_b.png) no-repeat right 0.24rem center / 0.07rem auto;}
.search_wrap .search_list .search_menu{
    position: absolute;
    z-index: 30;
    left: 0;
    top: 0.42rem;
    width:100%;
    max-height:3rem;
    overflow:auto;
    background-color:#f4f8ff;
    display:none;
}
.search_wrap .search_list .search_menu .search_item{
    text-align:left;
    padding:0.1rem;
    padding-left: 0.24rem;
    line-height: 1.5;
    cursor:pointer;
}
.search_wrap .search_list .search_menu .search_item:hover{background-color:#004BB9;color:#fff;}

.search_wrap .resetBtn{
    font-size:0.16rem;
    color:#7A8BA2;
    line-height:0.42rem;
    padding:0 0.43rem 0 0.2rem;
    background:#fff url(../images/reset_bg.png) no-repeat right 0.08rem center / 0.14rem auto;
    border-radius:0.08rem;
    cursor: pointer;
}
.top_box .searchBtn{
    display:flex;
    justify-content:center;
    align-items:center;
    width:12.09%;
    background:linear-gradient(to left,#A4D75F,#004EA0);
    font-size:0.18rem;
    font-weight:bold;
    color:#fff;
    border-radius:0.08rem;
    cursor: pointer;
}
/* bottom_box */
.bottom_box .news{
    float: left;
    width: 16.52%;
    background-color: #F4F8FF;
    margin-right: 10.97%;
    margin-bottom: 0.37rem;
    border-radius: 0.08rem;
}
.bottom_box .news:nth-child(4n){margin-right: 0;}
.bottom_box .img_box{position: relative;}
.bottom_box .news_title{
    position: absolute;
    z-index: 12;
    left: -0.12rem;
    bottom: 0.17rem;
    background-color: #004BB9;
    font-size: 0.24rem;
    font-weight: bold;
    color: #fff;
    padding: 0.2rem 0.44rem;
    border-radius: 0.08rem;
}
.bottom_box .news_imgs{padding-top: 145%;border-radius: 0.08rem;}
.bottom_box .news_con{
    padding: 0.15rem 0.3rem;
    font-size: 0.16rem;
    color: #7A8BA2;
    height: 0.8rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.bottom_box .short_title{
    margin-bottom: 0.15rem;
    display: none;
}
.bottom_box .second_title{
    display: flex;
    line-height: 1.5;
}
.bottom_box .second_title .txt{
    flex: none;
    text-align: center;
}
.bottom_box .second_title .word{/* text-align:center; */}
/* teacher_info_box */
.teacher_info_box{
    position: fixed;
    z-index: 300;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #0000004d;
    transform: translateY(100%);
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0%, 100% 0, 0 0);
    transition: 0.4s;
}
.teacher_info_box.showSelf{
    transform: none;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}
.teacher_info_box .teacher_con{
    width: 100%;
    height: 70vh;
    margin-top: 30vh;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 0.1rem 0.1rem 0 0;
    box-shadow: 0 -0.03rem 0.15rem 0 #00000069;
    overflow: auto;
}
.teacher_info_box::-webkit-scrollbar {
    width: 4px; /* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ */
}
.teacher_info_box::-webkit-scrollbar-thumb {
    background-color: #888; /* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â² */
    border-radius: 4px; /* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ */
}
.teacher_info_box .teacher_con{padding-top: 0.54rem;}
.teacher_info_box .inner{position: relative;}
.teacher_info_box .close{
    position: absolute;
    z-index: 0;
    right: 0;
    top: 0;
    width: 0.75rem;
    height: 0.75rem;
    background: url(../images/close2.svg) no-repeat center / 100% 100%;
    cursor: pointer;
}
.teacher_info_box .news{
    width: 100%;
    padding-top: 0.46rem;
    padding-right: 0.75rem;
    box-sizing: border-box;
    display: flex;
}
.teacher_info_box .img_box{width: 26.87%;}
.teacher_info_box .news_imgs{padding-top: 136.76%;border-radius:0.08rem;}
.teacher_info_box .news_con{
    width: 73.13%;
    padding-left: 0.5rem;
    box-sizing: border-box;
}
.teacher_info_box .box1{
    display: flex;
    align-items: flex-end;
    margin-bottom: 0.4rem;
}
.teacher_info_box .news_title{
    font-size: 0.4rem;
    font-weight: bold;
    color: #232323;
    flex: none;
}
.teacher_info_box .line{
    width: 1px;
    height: 0.17rem;
    background-color: #7A8BA2;
    margin: 0 0.7rem 0 1.3rem;
}
.teacher_info_box .short_title{
    font-size: 0.18rem;
    color: #7A8BA2;
line-height: 1.3;
}
.teacher_info_box .second_title{
    display: flex;
    font-size: 0.24rem;
    font-weight: bold;
    color: #232323;
}
.teacher_info_box .news_intro{
    margin-top: 0.25rem;
    padding-top: 0.25rem;
    line-height: 1.75;
    font-size: 0.16rem;
    color: #7A8BA2;
    border-top: 1px solid #004BB9;
    -webkit-line-clamp:19;
}
.teacher_info_box .news_intro *{
    font-size: 0.16rem ! important;
    color: #7A8BA2 ! important;
    line-height: 1.75 ! important;
    font-family: "Microsoft YaHei" ! important;
}
/* pageStyle */
div#wp_paging_w25{justify-content:flex-start;margin:0.3rem 0;}
div#wp_paging_w25.showSelf{display: flex;}
div#wp_paging_w25 .wp_paging{float:none;}
#wp_paging_w25 .wp_paging li a{
    border-radius:0.05rem;
    margin-left: 0;
}
#wp_paging_w25 .wp_paging li{
    float:none;
    height: auto;
    line-height:0.48rem;
}
#wp_paging_w25 .wp_paging li span{margin-left:10px !important;}
#wp_paging_w25 .wp_paging li a.new_pagingJump{
    background-color: #004bb9;
    color:#fff;
    border:none;
    padding:0 0.1rem;
}
#wp_paging_w25 .wp_paging li input,
#wp_paging_w25 .wp_paging li span,
#wp_paging_w25 .wp_paging li span a{
    display:block;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.18rem;
    text-align:center;
}
#wp_paging_w25 .wp_paging .pageNum{width:0.48rem;margin: 0;box-sizing: border-box;}
#wp_paging_w25 .wp_paging li span.page_number a{
    width: 0.48rem;
    padding:0;
}
#wp_paging_w25 .wp_paging li span.page_number.selected a{
    background-color: #004bb9;
    color:#fff;
    border:none;
}
@media screen and (max-width: 999px){
    .search_wrap,
    .search_wrap .search_list,
    .search_wrap .resetBtn,
    .top_box .searchBtn,
    .bottom_box .news,
    .bottom_box .news_title,
    .bottom_box .news_imgs,
    .teacher_info_box .teacher_con,
    .teacher_info_box .news_imgs,
    #wp_paging_w25 .wp_paging li a{border-radius:8px;}
    .wrapper.mainbox .inner{width: 100%;}
    .top_box{margin-bottom:30px;}
    .search_wrap .search_box{
        width:calc(100% - 100px);
    }
    .search_wrap .search_box .search_list{
        width:31.3%;
        font-size:18px;
    }
    .search_wrap .search_list .search_title,
    .search_wrap .search_list.input_box input{
        padding-left:15px;
        line-height:40px;
        font-size:18px;
    }
    .search_wrap .search_list .search_menu{top:40px;}
    .search_wrap .search_list .search_menu .search_item{
        padding:10px 15px;
    }
    .search_wrap .resetBtn{
        padding:0 30px 0 15px;
        line-height:40px;
        font-size:18px;
        box-sizing:border-box;
        background-size:14px;
    }
    .top_box .searchBtn{
        font-size:18px;
    }

    .bottom_box .news{margin-bottom:20px;}
    .bottom_box .news_title{
        font-size:18px;
        padding:15px;
    }
    .bottom_box .news_con{
        padding:15px;
        font-size:16px;
    }
    .bottom_box .short_title{margin-bottom:15px;}

    #wp_paging_w25 a.first,
    #wp_paging_w25 a.last,
    #wp_paging_w25 .new_page_jump{display:none !important;}
    div#wp_paging_w25{margin:30px 0;}
    #wp_paging_w25 .wp_paging li input, 
    #wp_paging_w25 .wp_paging li span,
    #wp_paging_w25 .wp_paging li span a,
    #wp_paging_w25 .wp_paging li{
        height: auto;
        line-height:48px;
        font-size:18px;
    }
    #wp_paging_w25 .wp_paging .pageNum,
    #wp_paging_w25 .wp_paging li span.page_number a{
        width:48px;
    }
    #wp_paging_w25 .wp_paging li a.new_pagingJump{
        padding:0 10px;
    }

    .teacher_info_box .teacher_con{
        padding-top:20px;
    }
    .teacher_info_box .close{
        width:50px;
        height:50px;
        right:10px;
    }
    .teacher_info_box .news{
        padding-right:50px;
        padding-top:30px;
    }
    .teacher_info_box .box1{margin-bottom:20px;}
    .teacher_info_box .news_con{padding-left:20px;}
    .teacher_info_box .news_title{font-size:22px;}
    .teacher_info_box .line{height:17px;margin:0 20px;display: none;}
    .teacher_info_box .short_title{font-size:18px;}
    .teacher_info_box .second_title{font-size:20px;}
    .teacher_info_box .news_intro{
        margin-top:20px;
        padding-top:20px;
        font-size:16px;
    }
}
@media screen and (max-width: 767px){
    .top_box{
        flex-direction:column;
    }
    .search_wrap{width:100%;}
    .search_wrap .search_list.menu .search_title{
        background-position:right 10px center;
    }
    .top_box .searchBtn{
        line-height:48px;
        margin-top:10px;
    }
    .bottom_box .news_list .news{
        width: 25.3%;
        margin: 10px 4%;
    }
    .bottom_box .news_title{left:-5px;}
}
@media screen and (max-width: 479px){
    .search_wrap{gap:0.06rem;}
    .search_wrap,
    .search_wrap .search_box{
        width:100%;
        flex-direction:column;
    }
    .top_box .searchBtn,
    .search_wrap .search_box .search_list{
        width:100%;
    }
    .bottom_box .news_list .news{
        width:48%;
        margin:10px 1%;
    }
    .bottom_box .news_title{left:-5px;}

    .teacher_info_box .news{
        flex-direction:column;
    }
    .teacher_info_box .img_box{width:100%;margin-bottom:15px;}
    .teacher_info_box .news_imgs{
        padding-top:0;
        width:275px;
        height:400px;
    }
    .teacher_info_box .news_con{
        width:100%;
        padding-left:0;
    }
}